 
{
    "short_name": "SFEIR Assistant",
    "name": "SFEIR Assistant",
    "description": "Modular assistant solution",
    "icons": [
        {
            "src": "icons/launcher-icon-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        }
    ],
    "start_url": "/?utm_source=web_app_manifest",
    "display": "standalone",
    "orientation": "portrait",
    "theme_color": "#239bbc",
    "background_color": "#239bbc"
}
